name: Block
type: module
description: 'Allows users to configure blocks (containing content, forms, etc.) and to place them in the regions of a theme.'
package: Core
# version: VERSION
configure: block.admin_display

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
